Overview | Modules | Class Hierarchy | Classes | Members

# tlp::MouseShowElementInfos Class Reference

`#include <MouseShowElementInfos.h>`

Inherits tlp::InteractorComponent.

Inheritance diagram for tlp::MouseShowElementInfos:

[legend]
Collaboration diagram for tlp::MouseShowElementInfos:

[legend]
List of all members.

## Detailed Description

We define a specific interactor to show element graph infos in eltProperties

## Public Member Functions

- ~MouseShowElementInfos ()
- bool eventFilter (QObject *widget, QEvent *e)
- InteractorComponent * clone ()

## Constructor & Destructor Documentation

tlp::MouseShowElementInfos::~MouseShowElementInfos | ( |  | ) | `[inline]`

Tulip Software by LaBRI Visualization Team 2001 - 2010